﻿#nmswrap .rankbox {
	width: 300px;
	height: 216px;
	padding: 0;
	margin: 11px 0 0 0;
	line-height: 0;
	background: url(/mv/images/ranking_tit.jpg) top no-repeat;
}
#nmswrap .rankboxin01 {
	width: 270px;
	padding: 38px 0 5px 16px;
}
#nmswrap .rankboxin02 {
	clear: both;
	width: 270px;
	height: 11px;
	margin: 0 0 0 16px;
	font-size: 1px;
	line-height: 0;
	background: url(/mv/images/ranking_line.gif) 0 5px no-repeat;
}
#nmswrap .rankboxin03 {
	float: left;
	height: 20px;
	padding: 0 0 0 16px;
	line-height: 0;
}
#nmswrap .rankboxin04 {
	float: left;
	width: 200px;
	height: 20px;
	padding: 0 0 0 8px;
	line-height: 100%;
}
#nmswrap .ranklink-more{
	text-align:right;
	padding-right:15px;
}
#nmswrap.septline {
	margin: 14px 0 15px 10px;
	line-height: 0;
}
#nmswrap .Rbanarea{
	padding: 0;
}